/**************************************\
|------------COLOR SCHEME--------------|
|--------------------------------------|
   Body Background:   #
   Main Text:         #
   Links:             #
   Border: 			  #
   Headline:          #

\**************************************/

/* Delete this once you have edited line 185 to your sitename */
body
{
	font-size: 68%;
	font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,Arial,Helvetica,sans-serif;
	margin: 0;
	line-height: 1.8em;
	background-image: url(images/bodyBg.gif);
	background-position: 0 0;
	background-color: #1963A2;
	background-repeat: repeat-x;
}

strong, th, thead td, h1, h2, h3, h4, h5, h6 { font-weight: bold; }
cite, em, dfn { font-style: italic; }

code, kbd, samp, pre, tt, var, input[type='text'], input[type='password'], textarea
{
	font-size: 92%;
	font-family: monaco, "Lucida Console", courier, monospace;
}

del
{
	text-decoration: line-through;
	color: #666;
}

ins, dfn { border-bottom: 1px solid #ccc; }
small, sup, sub { font-size: 85%; }

abbr, acronym
{
	text-transform: uppercase;
	font-size: 85%;
	letter-spacing: .1em;
}

a abbr, a acronym { border: none; }

abbr[title], acronym[title], dfn[title]
{
	cursor: help;
	border-bottom: 1px solid #ccc;
}

sup { vertical-align: super; }
sub { vertical-align: sub; }

/* QUOTES */
blockquote
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	color: #666;
}

blockquote *:first-child:before { content: "\201C"; }
blockquote *:first-child:after { content: "\201D"; }

/* BASE SIZES */
/* NOTE: Calulate header margins: TOP: 1.8em/size, BOTTOM: 1.8em/size/2 */
h1
{
	/*font-size: 1.9em;
	margin: 1em 0 0.9473em 0;*/
	color: #1963A2;
}

h2
{
	/*font-size: 1.7em;
	margin: 1.07em 0 1.0588em;*/
	color: #1963A2;
}

h3
{
	/*font-size: 1.5em;
	margin: 1.14em 0 1.2em;*/
	color: #1963A2;
}

h4
{
	/*font-size: 1.3em;
	margin: 1.23em 0 1.384em;*/
	color: #1963A2;
}

h5
{
	font-size: 1.2em;
	margin: 1.33em 0 1.5em;
	color: #1963A2;
}

h6
{
	font-size: 1em;
	margin: 1.6em 0 1.8em;
	color: #1963A2;
}

/* LISTS */
ul li { margin-left: .85em; }
ul { list-style-type: disc; }
ul ul { list-style-type: square; }
ul li ul li { font-size: 0.85em; }
ul ul ul { list-style-type: circle; }

ol
{
	list-style-position: outside;
	list-style-type: decimal;
}

ol li ol li { font-size: 0.85em; }
dt { font-weight: bold; }

/* MARGINS & PADDINGS */
blockquote *:first-child { margin: .8em 0; }

hr, p, ul, ol, dl, pre, blockquote, address, table, form
{
	margin-bottom: 1.5em;
	font-size: 1.2em;
}

th, td { padding: .8em; }
caption { padding-bottom: .8em; }

/* padding instead of margin for IE */
blockquote
{
	font-size: 1.2em;
	line-height: 1.8em;
	margin: 1.8em 0;
	padding: 0 1em;
}

fieldset
{
	padding: 0 1em 1em 1em;
	margin: 1.6em 0;
}

/* padding-top is margin-top for fieldsets in Opera */
legend
{
	padding-left: .8em;
	padding-right: .8em;
}

legend+* { margin-top: 1em; }

/* compensates for the opera margin bug */
textarea, input { padding: .3em .4em .15em .4em; }
select { padding: .1em .2em 0 .2em; }
option { padding: 0 .4em; }

a
{
	position: relative;
	padding: 0.3em 0 .1em 0;
}

/* for larger click-area */
dt
{
	margin-top: .8em;
	margin-bottom: .4em;
}

ul { margin-left: 1.5em; }
ol { margin-left: 2.35em; }
ol ol, ul ol { margin-left: 2.5em; }
form div { margin-bottom: .8em; }

/* COLORS */
a:link
{
	text-decoration: underline;
	color: #36c;
}

a:visited
{
	text-decoration: underline;
	color: #99c;
}

a:hover
{
	text-decoration: underline;
	color: #c33;
}

a:active, a:focus
{
	text-decoration: underline;
	color: #000;
}

code, pre
{
	color: #c33;
	margin-bottom: 1.5em;
}

/* very optional, but still useful. W3C uses about the same colors for codes */
/* to create serif italic dramatic text, use this class */
.fancy
{
	color: #666;
	font-family: "Warnock Pro", "Goudy Old Style","Palatino","Book Antiqua", Georgia, serif;
	font-style: italic;
	font-weight: normal;
}

/* creates small caps */
.caps
{
	font-variant: small-caps;
	letter-spacing: 1px;
	text-transform: lowercase;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 1.5em 0;
}

/* TEXT CLASSES */
.small
{
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}

.large
{
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}

.hide { display: none; }
.quiet { color: #666; }
.loud { color: #000; }
.highlight { background: #ff0; }

.top
{
	margin-top: 0;
	padding-top: 0;
}

.bottom
{
	margin-bottom: 0;
	padding-bottom: 0;
}

.thin { font-weight: lighter; }

.error, .notice, .success
{
	padding: .8em;
	margin-bottom: 1.6em;
	border: 2px solid #ddd;
}

.error
{
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}

.notice
{
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}

.success
{
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}

.error a
{
	color: #8a1f11;
	background: none;
	padding: 0;
	margin: 0;
}

.notice a
{
	color: #514721;
	background: none;
	padding: 0;
	margin: 0;
}

.success a
{
	color: #264409;
	background: none;
	padding: 0;
	margin: 0;
}

.center { text-align: center; }

a.button, button
{
	display: inline-block;
	float: left;
	margin: 0 0.583em 0.667em 0;
	padding: 5px 10px 5px 7px;
	/* Links */
	border: 1px solid #dedede;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background-color: #f5f5f5;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	color: #565656;
	cursor: pointer;
}

button
{
	width: auto;
	overflow: visible;
	padding: 4px 10px 3px 7px;
	/* IE6 */
}

button[type]
{
	padding: 4px 10px 4px 7px;
	/* Firefox */
	line-height: 17px;
	/* Safari */
}

*:first-child+html .container button[type]
{
	padding: 4px 10px 3px 7px;
	/* IE7 */
}

button img, a.button img
{
	margin: 0 3px -3px 0 !important;
	padding: 0;
	border: none;
	width: 16px;
	height: 16px;
	float: none;
}

/* Standard Buttons */
button:hover, a.button:hover
{
	background-color: #dff4ff;
	border: 1px solid #c2e1ef;
	color: #336699;
}

a.button:active, button:active
{
	background-color: #6299c5;
	border: 1px solid #6299c5;
	color: #fff;
}

/* Positive */
body .positive { color: #529214; }

a.positive:hover, button.positive:hover
{
	background-color: #E6EFC2;
	border: 1px solid #C6D880;
	color: #529214;
}

a.positive:active, button.positive:active
{
	background-color: #529214;
	border: 1px solid #529214;
	color: #fff;
}

/* Negative */
body .negative { color: #d12f19; }

a.negative:hover, button.negative:hover
{
	background: #fbe3e4;
	border: 1px solid #fbc2c4;
	color: #d12f19;
}

a.negative:active, button.negative:active
{
	background-color: #d12f19;
	border: 1px solid #d12f19;
	color: #fff;
}

hr
{
	background: #ddd;
	color: #ddd;
	clear: both;
	float: none;
	width: 100%;
	height: .1em;
	margin: 0 0 1.45em;
	border: none;
}

hr.space
{
	background: #fff;
	color: #fff;
}

/**************************************/
/*               COWS                 */
/**************************************/

.cows
{
    background-image: url("images/cows.png");
    background-position: 7px 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 147px;
    position: absolute;
    right: 0;
    top: 0;
    width: 147px;
}

/**************************************/
/*              HEADER                */
/**************************************/
#headerWrapper
{
	width: 100%;
	float: left;
	display: block;
}

#header
{
	width: 960px;
	display: block;
	margin: 0 auto 0 auto;
}

#header h1
{
	background-image: url("images/Logooifigigh.gif");
	background-position: 8px 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 93px;
	margin: 0 0 12px 0;
	padding: 0;
	text-indent: -8000px;
	width: 960px;
}

/**************************************/
/*             NAVIGATION             */
/**************************************/
ul#nav
{
	width: 1020px;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}

ul#nav li
{
	list-style-type: none;
	float: left;
	display: inline;
}

ul#nav li span
{
	padding-left: 0px;
	float: left;
	display: block;
}

ul#nav li span a:link,ul#nav li span a:visited
{
	padding: 9px 21px 17px 10px;
	float: left;
	display: block;
	color: #1963A2;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.07em;
}

ul#nav li span a:hover,ul#nav li span a:active
{
	padding: 9px 21px 17px 10px;
	float: left;
	display: block;
	color: #428bca;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 0.07em;
}

ul#nav li.current
{
	list-style-type: none;
	float: left;
	display: inline;
}

ul#nav li.current span
{
	background-image: url(images/tabLeft.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	float: left;
	display: block;
}

ul#nav li.current span a
{
	float: left;
	display: block;
	background-image: url(images/tabRight.png);
	background-repeat: no-repeat;
	background-position: right top;
}

/**************************************/
/*            MAIN CONTENT            */
/**************************************/
#contentWrapper
{
	background-color: #FFFFFF;
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
	background-image: url(images/bodyBg.gif);
	background-position: 0 -140px;
	background-repeat: repeat-x;
}

#contentWrapperInner
{
	width: 960px;
	display: block;
	margin: 0 auto 0 auto;
}

#content
{
	background-image: url("images/contentBg.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 10px 0 10px 12px;
	padding: 10px 20px;
	width: 664px;
}

/**************************************/
/*            SIDEBAR                 */
/**************************************/
#sidebar
{
	background-image: url("images/sidbarBg.png");
	background-position: 0 10px;
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 0 0 10px 12px;
	padding: 20px 20px 20px 20px;
	width: 192px;
}

/**************************************/
/*               FOOTER               */
/**************************************/
#footerWrapper
{
	width: 100%;
	float: left;
	display: block;
	background-image: url(images/footerBg.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
}

#footerWrapperInner
{
	width: 960px;
	display: block;
	margin: 0 auto 0 auto;
}

#footer
{
	width: 920px;
	display: block;
	padding: 20px;
}

#footer p
{
	color: #95B6D3;
	font-size: 0.9em;
	background-color: transparent;
	margin: 0;
}

#footer p a
{
	color: #bed6e9;
	background-color: transparent;
	margin: 0;
}


/**************************************/
/*          TABLE STYLES              */
/**************************************/
table
{
	border-collapse: collapse;
	width: 50em;
	border: 1px solid #666;
}

caption
{
	font-size: 1.2em;
	font-weight: bold;
	margin: 1em 0;
}

col { border-right: 1px solid #ccc; }
col#albumCol { border: none; }

thead
{
	background: #ccc url(images/bar.gif) repeat-x left center;
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
}

th
{
	font-weight: normal;
	text-align: left;
}

#playlistPosHead { text-indent: -1000em; }
th, td { padding: 0.1em 1em; }
.odd { background-color: #edf5ff; }

tr:hover
{
	background-color: #3d80df;
	color: #fff;
}

thead tr:hover
{
	background-color: transparent;
	color: inherit;
}

/**************************************/
/*            FORM STYLES             */
/**************************************/
form#MyForm { width: 600px; }

/* fieldset styling */
form#MyForm fieldset
{
	margin: 1em 0;
	/*  space out the fieldsets a little*/
	padding: 1em;
	border: 1px solid #ccc;
}

/* legend styling */
form#MyForm legend { }

form#MyForm p
{
	position: relative;
	width: 100%;
	padding: 2px 0;
}

/* style for  labels */
form#MyForm label
{
	float: left;
	width: 200px;
}

form#MyForm #remember-me label { width: 4em; }

/* style for required labels */
form#MyForm label .required { }

form#MyForm input
{
	width: 200px;
	padding: 2px;
}

form#MyForm input[type="text"], textarea
{
	border-top: 2px solid #999;
	border-left: 2px solid #999;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

form#MyForm input.radio, form#MyForm input.checkbox, form#MyForm input.submit { width: auto; }

/* style form elements on focus */
form#MyForm input:focus, form#MyForm textarea:focus { background: #ffc; }

form#MyForm input.radio
{
	float: left;
	margin-right: 1em;
}

form#MyForm textarea
{
	width: 300px;
	height: 100px;
}

form#MyForm #monthOfBirthLabel, #yearOfBirthLabel
{
	text-indent: -1000em;
	width: 0;
}

form#MyForm #DayOfBirth
{
	width: 5em;
	margin-right: 0.5em;
}

form#MyForm #monthOfBirth
{
	width: 10em;
	margin-right: 0.5em;
}

form#MyForm #yearOfBirth { width: 6em; }

/* Color form styling */
form#MyForm #favoriteColor
{
	margin: 0;
	padding: 0;
	border: none;
	background: transparent;
}

form#MyForm #favoriteColor h2
{
	width: 10em;
	float: left;
	font-size: 1em;
	font-weight: normal;
}

form#MyForm #favoriteColor div
{
	width: 8em;
	float: left;
}

form#MyForm #favoriteColor label
{
	/*width: 3em;*/
	float: none;
	display: inline;
}

/**************************************/
/*               IE HACKS             */
/**************************************/
.clearfix:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hide from IE Mac \*/
.clearfix { display: block; }

/* End hide from IE Mac */




/*
Basic Style componenents
*/

h1
{
	font-size: 170%;
}

h2
{
	font-size: 140%;
}

h3
{
	font-size: 120%;
}

h1, h2
{
	margin-bottom: 5px;
	line-height: 1.3em;
}

h3
{
	margin: 0px 0 5px 0;
	line-height: 1.3em;
}


p
{
	margin-top: 0px;
	line-height: 1.6em;
}


td, th
{
	padding: 5px 15px 5px 5px;
	vertical-align: top;
	font-size:80%;
}

td.right_align
{
	text-align: right;
	padding: 0px 10px 0px 0px;
}

.floatLeft
{
	float: left;
	padding: 0px 15px 10px 0px;
}

.noFloat
{
}

.error
{
	color: red;
	font-weight: bold;
}

td td, li li, li ol, li ul, li p
{
	font-size: 100%;
}

img
{
	border: 0px;
	margin-bottom: 10px;
}

#content p.breadcrumbs
{
	font-size: 70%;
}

p#search_date
{
	font-size:80%;
}

.blog a
{
	display: block;
	text-decoration: none;
}


.blog a p
{
	color: #333;
}

.blog a:hover
{
	background-color: #DDD;
}

.blog a h1
{
	color: #007E3F;
}